belkin_rce_cve-2014-1635.rb

Metasploit module for exploiting a remotely exploitable buffer overflow in Belkin N750 (CVE-2014-1635).

Download: belkin_rce_cve-2014-1635.rb